{
  "arch": "aarch64",
  "build": "cuda11_240410_g0d6b5a5_0",
  "build_number": 0,
  "depends": [
    "cuda-version >=11,<12.0a0",
    "libgcc-ng >=12",
    "libstdcxx-ng >=12"
  ],
  "license": "Apache-2.0",
  "license_family": "Apache",
  "name": "rapids_core_dependencies",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1712760453888,
  "version": "24.04.00"
}